Subject: Re: [Capwap] CAPWAP packet formats

From: "Pat Calhoun (pacalhou)" <[email-masked]>
Date: Wed, 14 Jun 2006 15:31:38 -0700

The issue that was created is really overloaded. While there is a header
format change proposal, it also includes a counter to the MUX. I can
take a look at the former, but I think it is too early to jump on the
latter. I think this issue should be split up into two; header format
change request and Alternative DTLS usage model.
 
Does that make sense?

Pat Calhoun
CTO, Wireless Networking Business Unit
Cisco Systems

________________________________

	From: Dorothy Stanley [mailto:[email-masked]] 
	Sent: Wednesday, June 14, 2006 2:58 PM
	To: David T. Perkins
	Cc: [email-masked]
	Subject: Re: [Capwap] CAPWAP packet formats

	David,
	
	My understanding of the editors' schedule for CAPWAP-02 is as
follows. 
	
	Now though June 21st (Wednesday) resolve issues on the list and
incorporate
	the corresponding text changes.
	
	June 22-23 - Editors final review of draft for inadvertent
typos, mis-applied changes, etc
	
	June 23 (latest) - Submit -02 for publication. The hard stop
submission deadline is Monday June 26 9am Eastern.
	
	The update proposal which you reference is captured as issue
137.
	
	Thanks,
	
	Dorothy

	On 6/14/06, David T. Perkins <[email-masked]> wrote: 

		HI,
		
		I sent in a proposal for an update of the CAPWAP packet
		formats, and haven't heard back much. I plan to send an
		update later today or tomorrow.
		
		The planned updates include:
		1) a few typo fixes, and terminology updates 
		2) details about encapsulation of data packets
		3) some more info about how the msg seq num, msg ID, and
"F"
		   fields from the control header are used in retries
		4) the high level reasons behind the proposal 
		
		Are there any other items to include?
		
		Editors - what are your plans for CAPWAP-02?
		
		Regards,
		/david t. perkins

_________________________________________________________________
		To unsubscribe or modify your subscription options,
please visit: 
		http://lists.frascone.com/mailman/listinfo/capwap
		
		Archives: http://lists.frascone.com/pipermail/capwap 

_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/capwap

Archives: http://lists.frascone.com/pipermail/capwap